eureka:
  client:
    service-url:
      defaultZone: ${EUREKA_SERVER}
    registerWithEureka: false
    fetchRegistry: false

spring:
  data:
    mongodb:
      database: zaradb
      port: 27017
      host: localhost